VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: 1 [2]
  Subject Started by Replies Views Last post
081202 New libxml2 package closes security vulnerability in VL 5.9/5.9.1 caitlyn 0 1611 Last post December 02, 2008, 09:20:43 pm
by caitlyn
080920 link-grammar-4.2.4 (Abiword plugin) vulnerability [VL 5.9] caitlyn 0 2408 Last post September 20, 2008, 11:59:27 am
by caitlyn
080924 PostgreSQL Update Releases Joe1962 0 1834 Last post September 24, 2008, 02:41:19 pm
by Joe1962
081231 Thunderbird 2.0.0.19 closes security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 2625 Last post December 30, 2008, 11:14:16 pm
by caitlyn
090104 Samba 3.0.33 closes known security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 2717 Last post January 04, 2009, 12:26:30 am
by caitlyn
python wigums 0 87 Last post July 12, 2015, 02:14:17 pm
by wigums
stunnel wigums 0 73 Last post July 12, 2015, 02:00:01 pm
by wigums
curl wigums 0 60 Last post July 12, 2015, 01:43:06 pm
by wigums
090314 xterm-241 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2584 Last post March 13, 2009, 10:30:13 pm
by caitlyn
090314 New curl packages close known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2685 Last post March 13, 2009, 10:27:19 pm
by caitlyn
090227 wicd-1.5.9 closes known security vulnerability [VL 5.9] caitlyn 0 2754 Last post February 26, 2009, 09:33:03 pm
by caitlyn
090117 bind-9.4.3_p1 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2799 Last post January 17, 2009, 05:41:37 pm
by caitlyn
090113 xine-lib 1.1.16.1 fixes potential security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2677 Last post January 13, 2009, 09:53:03 pm
by caitlyn
090113 ruby-1.8.6-p187 closes a known security vulnerabilty [VL 5.9, VL 6.0] caitlyn 0 2697 Last post January 13, 2009, 04:35:41 pm
by caitlyn
090110 php 5.2.8 fixes a number of security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 2663 Last post January 10, 2009, 12:58:11 am
by caitlyn
090110 net-snmp 5.4.2.1 closes security vulnerability [VL 5.9] caitlyn 0 2692 Last post January 10, 2009, 12:48:05 am
by caitlyn
080915 xine-lib-1.1.14 vulnerability [VL 6.0 & VL 5.9] caitlyn 0 2912 Last post September 19, 2008, 10:00:09 am
by caitlyn
Pages: 1 [2]

 

  • Normal Topic
  • Hot Topic (More than 15 replies)
  • Very Hot Topic (More than 25 replies)
  • Locked Topic
  • Sticky Topic
  • Poll